<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add 0.1 second to the end time</key>
	<string>Add 0.1 second to the end time</string>
	<key>Add 0.1 second to the start time</key>
	<string>Add 0.1 second to the start time</string>
	<key>Add Speaker</key>
	<string>Add Speaker</string>
	<key>Add one second to the end time</key>
	<string>Add one second to the end time</string>
	<key>Add one second to the start time</key>
	<string>Add one second to the start time</string>
	<key>Assign %@ to this segment</key>
	<string>Assign %@ to this segment</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Create a new speaker for %@</key>
	<string>Create a new speaker for %@</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete %d Segments</key>
	<string>Delete %d Segments</string>
	<key>Delete all occurrences</key>
	<string>Delete all occurrences</string>
	<key>Favorite</key>
	<string>Favorite</string>
	<key>Merge %d Segments</key>
	<string>Merge %d Segments</string>
	<key>Play</key>
	<string>Play</string>
	<key>Remove %@ from this segment</key>
	<string>Remove %@ from this segment</string>
	<key>Remove and ignore in future</key>
	<string>Remove and ignore in future</string>
	<key>Reset to original values</key>
	<string>Reset to original values</string>
	<key>Subtract 0.1 second from the end time</key>
	<string>Subtract 0.1 second from the end time</string>
	<key>Subtract 0.1 second from the start time</key>
	<string>Subtract 0.1 second from the start time</string>
	<key>Subtract one second from the end time</key>
	<string>Subtract one second from the end time</string>
	<key>Subtract one second from the start time</key>
	<string>Subtract one second from the start time</string>
	<key>Tip: quickly adjust by holding buttons down</key>
	<string>Tip: quickly adjust by holding buttons down</string>
	<key>Unfavorite</key>
	<string>Unfavorite</string>
</dict>
</plist>
